summaryrefslogtreecommitdiff
path: root/standalone/windows
diff options
context:
space:
mode:
Diffstat (limited to 'standalone/windows')
-rwxr-xr-xstandalone/windows/build.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/standalone/windows/build.sh b/standalone/windows/build.sh
index 7aca881ec..6b0c7ae11 100755
--- a/standalone/windows/build.sh
+++ b/standalone/windows/build.sh
@@ -32,7 +32,7 @@ rm -rf /c/Users/jenkins/AppData/Roaming/cabal /c/Users/jenkins/AppData/Roaming/g
# for haskell libraries to link them with the cygwin library.
cabal update || true
-cabal install --only-dependencies
+cabal install --only-dependencies || true
# Detect when the last build was an incremental build and failed,
# and try a full build. Done this way because this shell seems a bit